/***********************************************************************
** pmwiki.css
**  Copyright 2004 Patrick R. Michaud (pmichaud@pobox.com)
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

h2, h3, h4, h5 { line-height:1em; }
h2 { font-size:140%; }
h3 { font-size:120%; }
h4 { font-size:100%; }
h5 { font-size:100%; font-weight:normal; font-style:italic; }

#wikilogo { 
  padding-left:10px; padding-bottom:5px; 
  border-bottom:1px #cccccc solid; 
}

#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-family:Verdana,sans-serif; font-size:85%; 
}
#wikihead input { font-size:85%; } 

#wikileft { 
  width:160px; 
  border-right:1px #cccccc solid; 
  padding:10px 10px 0 10px;
  font-size: 85%;
  font-family: Verdana, sans-serif;
}
#wikileft a { text-decoration:none; color:black; }
#wikileft a:hover { text-decoration:underline; color:blue; }
#wikileft ul { list-style:none; padding:5px; margin:0px; }
#wikileft li { margin-top:4px; }
#wikileft h1, #wikileft h5, .sidehead 
  { font-size:medium; margin-bottom:0px; font-weight:bold; font-style:normal; }
#wikileft h1 a, #wikileft h5 a, .sidehead a 
  { color:#505050; font-weight:bold; font-style:normal; }

#wikicmds { float:right; font-family:Verdana,sans-serif; 
  font-size:80%; white-space:nowrap; }
#wikicmds ul { list-style:none; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }

#wikibody { padding:0px 10px 10px 10px; background-color:#000000; width:90%; }
#wikitext { margin-top:1em; line-height:1.33em; }

.fpldictindex dt { color:white; font-size:125%; }

.pagegroup { margin-top:10px; font-size:85%; }
.pagetitle { margin-top:2px; font-size:180%; }

#wikifoot { 
  border-top:1px #cccccc solid; 
  font-size:80%; 
  font-family:Verdana,sans-serif;
  background-color: #222222;
}

#wikiedit form { margin: 2px; }
#wikiedit textarea { width:98%; background-color: #222222; color: #7ed073; }
#wikiedit changesummary { background-color: #222222; color: #7ed073; }
#wikiedit input { background-color: #222222; color: #7ed073; }
#wikiedit checkbox { background-color: #222222; color: #7ed073; }


body {
    	    background-color: #000000;
	    color: #7ed073;
	    margin: 2px 2px 2px 2px;
            padding: 2px 2px 2px 2px;
            font-family: "Verdana", "Arial", Bitstream Vera Sans, sans-serif;
}

p,td,div { 
            font-size: 14px; 
}

a:link,a:active,a:visited { 
	color: #44ff44;
	text-decoration: none;
}

a img { 
            border: 0; 
}

a:hover { 
	    text-decoration: underline; 
	    color: #ffffff; 
}

.small {
            font-size: 10px;
            font-family: Verdana, "Arial", Bitstream Vera Sans, sans-serif;
}

div.sponsored {
	    font-size: 10px;
	    font-family: Verdana, "Arial", Bitstream Vera Sans, sans-serif;
	    text-align: left;
}


a.seoad {
	    font-size: 10px;
	    font-family: Verdana, "Arial", Bitstream Vera Sans, sans-serif;
	    color: #d3ffcf;
	    text-align: left;
}

hr	{ 
            height: 0px; 
            border: solid #666666 0px; 
            border-top-width: 1px;
}

div.boxtop {
            font-family: Verdana, "Arial", Bitstream Vera Sans, sans-serif; 
            color: #d3ffcf;
            line-height: 14pt;
            font-size: 16px;
            font-weight: 900;
            background-image: url(http://files.oldos.org/images/bg.gif);
}

div.boxbottom {
            font-family: Verdana, "Arial", Bitstream Vera Sans, sans-serif;
            color: #44FF44;
            line-height: 14pt;
            font-size: 12px;
            font-weight: 900;
	    font-style: italic;
}


div.top { background-color:#222222; }

p.boxtext {
            font-family: Verdana, "Arial", Bitstream Vera Sans, sans-serif;
            color: #7ed073;
	    font-size: 14px;
	    text-align: justify;
}

.header {
            font-family: "Courier New", Courier, monospace; color: #7ed073;
            line-height: 14pt;
            font-size: 17px;
            font-weight: 900;
}

a.nav, a:link.nav, a:visited.nav, a.topnav, a:link.topnav, a:visited.topnav {
   	    color: #000000;
            font-family: System, "Small Fonts", Terminal, monospace;
            font-size: 14px;
            text-decoration: none;
            margin: 0px 0px 0px 0px;            
	    padding: 0px 7px 0px 7px;
            display: block;
	    font-weight: 900;
}

a.lastnav, a:link.lastnav, a:visited.lastnav {
   	    color: #000000;
            font-family: System, "Small Fonts", Terminal, monospace;
            font-size: 14px;
            text-decoration: none;
            margin: 0px 0px 0px 0px;            
	    padding: 0px 7px 0px 7px;
            display: block;
	    font-weight: 900;
}
				
a:hover.nav {
            color: #d3ffcf;
            text-decoration: none;
            background-color: #111111; 
            display: block;
}

a:hover.topnav, a:hover.lastnav {
            color: #d3ffcf;
            text-decoration: none;
            background-color: #111111; 
            display: block;
            border-width: 0 0 0 0;
}

div.grey {
 	    background-color: #111111;
	    background-image: url(http://files.oldos.org/images/line.gif);
	    background-repeat: repeat-x;
	    background-position: 50% 50%;
	    text-align: center;
	    color: #000000;
	    font-size: 14px;
}
				
span.invert {
	    background-color: #d3ffcf;
	    color: #000000;
	    font-size: 14px;
	    font-family: System, "Small Fonts", Terminal, monospace;
	    text-align: center;
	    width: 8%;
}
		  		
ul#menu {
            background-color: #d3ffcf;
            list-style: none;
            margin: 0;
            padding: 0;
            text-align: left;
}

ul.menuright {
            background-color: #d3ffcf;
            list-style: none;
            margin: 0;
            padding: 0;
            text-align: right;
}

#menu li {
            float: left; 
            position: relative;
}

#menu li > ul#menu { 
            top: auto;
            left: auto;
}

#menu li:hover ul, li.over ul {
            display: block;
}

ul.submenu1 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
	    	width: 12em;
}

ul.submenu2 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
	    width: 15em;
}

ul.submenu3 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
            width: 12em;
}

ul.submenu4 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
            width: 20em;
}

ul.submenu5 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
            width: 18em;
}

ul.submenu6 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
            width: 10em;
}

ul.submenu6 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
            width: 10em;
}

ul.submenu7 {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            right: 0;
            width: 16em;
            text-align: right;
}

ul.wikimenu {
            background-color: #d3ffcf;
            display: none;
            list-style: none;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            position: absolute;
            border-style: solid;
            border-width: 0px 3px 3px 3px;
            border-color: #111111;
            top: 12pt;
            left: 0;
	    	width: 10em;
}

.submenu1 li, .submenu2 li, .submenu3 li, .submenu4 li, .submenu5 li, .submenu6 li, .submenu7, .wikimenu li {
            width: 100%;
            text-align: left;
            float: left 
}
	    
span.right {
	    float: right;
            background-image: url(http://files.oldos.org/images/bg.gif); 
            background-repeat: repeat;
}

div#banner {
	    float: right;
	    background-color: #111111;
}

div#all {
}

div#content {
            width: 100%;
}

div#bottom {
            clear: left;
}

.boxtop ul { 
  margin: 0;
  padding: 0;
  height: 20px;
  line-height: 20px;
  background-image: url(http://files.oldos.org/images/bg.gif);
  background-repeat: repeat;
}

.boxtop li {
  display: inline;
}

.boxbottom li {
  text-align: right;
  list-style-type: none;
  margin-right: 20px;
} 

.boxbottom h1 {
  text-align: right;
  list-style-type: none;
  margin-right: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

h1.left {
	font-size: 100%;
	margin-top: 0;
}

.boxtop h1.left {
  float: left;
  font-size: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.boxtop li.right {
  float: right;
}

